data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '88000'
    streetAddress: Україна, 88000, Закарпатська обл., місто Ужгород, ВУЛИЦЯ ГАГАРІНА,
      будинок 42/1
  founders:
  - address:
      countryName: Україна
      postalCode: '88000'
      streetAddress: Україна, 88000, Закарпатська обл., місто Ужгород, ВУЛИЦЯ ГРУШЕВСЬКОГО,
        будинок 59, квартира 8
    capital: 50000
    first_middle_name: ТЕТЯНА КАРЛІВНА
    last_name: РІШКО
    name: РІШКО ТЕТЯНА КАРЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '33985407'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "СІНКРО МЕДИКА"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ - ВЛАСНИК, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ПП "СІНКРО МЕДИКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1d2ca0bc121f44a08a6d92573c582e6f
  sourceDate: '2022-10-31T16:00:55+00:00'
  sourceRequests:
  - req-acf67028-6304-4b5e-bbb2-dd4d5ccc317e
  version: 2.0.0
